---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Text-Bidi
Bug-Submit: bug-text-bidi@rt.cpan.org
Repository: https://github.com/mkamensky/Text-Bidi.git
Repository-Browse: https://github.com/mkamensky/Text-Bidi
